#ifndef UTILS_H
#define UTILS_H
#include <QQmlApplicationEngine>

class Utils : public QObject
{
    Q_OBJECT
public:
    explicit Utils(QObject *parent = 0);

    void setPath(QString path);


    QQmlApplicationEngine engine;

public slots:
    QString getPath();
    void clearCache();
    void loadFile(QString path);

private:
    QString m_path = "";
};

#endif // UTILS_H
